Migration excuse for: libcxl 1.7-2

Is candidate
Maintainer Frédéric Bonnard
Source landing (version: 1.7-2)
Destination byzantium (old version: -)

Age

Package is 513 days old (needed 5)

Other Reasons

  • Migration status for libcxl (- to 1.7-2): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • libcxl has no binaries on any arch
  • Additional info:
  • 513 days old (needed 5 days)